Subject: Re: [Bitcoin-development] 0.8.1 ideas

From: "Luke-Jr" <[email-masked]>
Date: Wed, 13 Mar 2013 15:26:14 +0000

On Wednesday, March 13, 2013 3:18:36 PM Gregory Maxwell wrote:
> On Wed, Mar 13, 2013 at 8:05 AM, Peter Todd <[email-masked]> wrote:
> > If we're going to consider doing this, at minimum we need to also
> 
> I beg people to not derail discussion about fixing things with
> discussion of other controversial changes.

I figured 2 MB in 2-3 years was fairly uncontroversial.
If not, let's scrap that idea for now.

> Luke-jr, any chance in getting you to revise your proposal to narrow
> the scope to things that don't need serious debate?

It was a one-time "start the conversation" proposal.
I expect what we end up going with may be substantially different.

Luke